# Core
Django==4.2.13
django-cleanup==8.0.0
django-filter==23.2
django-mptt==0.14.0
djangorestframework==3.14.0
django-cors-headers==4.1.0
djoser==2.2.0
drf-extra-fields==3.5.0
Pillow==9.5.0
django-phonenumber-field[phonenumberslite]

# Tasks
celery==5.3.6
redis==5.0.1
flower==2.0.1

# Telegram bot
pyTelegramBotAPI==4.17.0
aiohttp==3.9.4

# Misc
tqdm==4.65.0
django-debug-toolbar==4.1.0
requests==2.31.0
python-dotenv==1.0.1
drf-spectacular==0.27.2

# Logging
sentry-sdk==1.34.0
sentry-telegram-py3==0.6.1

# Deployment
# gunicorn==20.1.0
uWSGI==2.0.21
inotify==0.2.10
